.my-5{
    margin: 140px auto !important;
}
.mb-5{
    margin-bottom:150px !important
}
i.fa-solid.fa-arrow-right{
    font-size: 20px;
}


.first-img{
    background-image: url('images/first.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 350px;
    height: 700px;
}

.second{
    background-image: url('images/second.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 350px;
    height: 700px;
}
body{
    font-family: CoinbaseSans,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",sans-serif;
}

section.container-fluid.border-but{
    padding: 15px 0;
    border-bottom: 1px solid #eceff1;
}

.real-nav-bar a.nav-link.active{
    margin: 0px;
    font-size: 14px;
    font-family: CoinbaseSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 500;
    line-height: 16px;
    color: rgb(5, 15, 25);
    text-align: center;
    padding: 0px 17px;
}

.real-nav-side a.nav-link{
    margin: 0px;
    font-size: 14px;
    font-family: CoinbaseSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 500;
    line-height: 16px;
    color: rgb(5, 15, 25);
    text-align: center;
  
}
.first h1.text-start{
    font-size: 62px;
    color: #0a0b0d;
    line-height: 1.20;
}
.p1{
	display: flex;
    cursor: pointer;
    align-items: center;
    flex-direction: row;
    color: var(--primary);
    font-weight: 500;
}

.first h3{
    font-size: 20px;
    line-height: 1.4;
}

.fa-solid, .fas {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 15px;
    margin: 0 10px;
}
.col-xl-5.first p.text-start{
    display: flex;
    font-family: CoinbaseSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    align-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
}
.form-upper input.form-control.me-2 {
    height: 65px;
    width: 60%;
    font-family: CoinbaseSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}
button.btn.btn-primary.bottom
{
    width: 35%;
    margin: 0 15px;
    font-family: CoinbaseSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 500;
}

.my-tbale th {
    padding: 20px 25px;
    line-height: 1.3;
    color: #5b616e;
    font-size: 14px;
    font-weight: 400;
    font-family: CoinbaseSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.my-tbale td {
    padding: 20px 25px;
    padding: 20px 25px;
    line-height: 1.3;
 color: #0a0b0d;
    font-size: 18px;
    font-weight: 400;
    font-family: CoinbaseSans, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}


.Create h1.text-center{
 
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom:18px;
    font-family: CoinbaseDisplay, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 40px;
    font-weight: 500;
    color:#0a0b0d;
    text-align: center;
}

.dQqvyt {
    color: #5b616e;
    text-align: center;
}

.gLbOLZ {
    margin-top: 0px;
    margin-bottom: 16px;
    font-size: 20px;
    font-weight: 500;
    color: #000000;
}

.dNexhV {
    margin: 0px;
    line-height: 1.6;
    color: #5b616e;
	font-size: 16px;
    font-weight: 400;
}


.manage-margin{
    margin-top: 30px;
}

section.container-fluid.my-5.Create.border-bottom.py-5 {
    padding: 100px 0 !important;
   
}

p.text-center.dQqvyt{
    padding-bottom: 50px;
}

.iZMyTT {
    margin-top: 0px;

    line-height: 48px;
    font-size: 40px;
    font-family: CoinbaseDisplay, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    color: #000000;
    font-weight: 500;
    margin-bottom:18px;
    text-align: center;
}

.MlHGr {
    font-size: 18px;
    color: #5b616e;
    margin: 0px;
}

.jQKCsU {
    margin-top: 20px;
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: 500;
    color: #0a0b0d;
    text-align: center;
}

.gteYwl {
    color:#5b616e;
    margin: 16px 0 24px;
    line-height: 24px;
    font-size: 16px;
    height: 85px;
}

.ehizLB {
    line-height: 28px;
    font-weight: 600;
   color:#0d6efd ; 
   text-decoration: none;
   font-size: 16px;

}
.fa-solid, .fas {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    font-size: 10px;
    margin: 0px 5px;
}

.fREMjU {
    line-height: 24px;
    font-size: 20px;
    opacity: 0.7;
    color: #b2cbff;
    font-family: CoinbaseSans,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",sans-serif;
    font-weight: 400;
}

.bg-blue{
    background-color:#0052ff
}
.text-blue{
    color: #0052ff;
    margin-top: 10px;
}

.koFsdn {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: var(--spacing-1);
    line-height: 36px;
    font-size: 28px;
    font-family: CoinbaseDisplay, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 500;
}


.biftWN {
    margin-right: 0px;
    margin-left: 0px;
    margin-top:15px;
    margin-bottom:16px;
    font-size: 20px;
    color: #0a0b0d;
    font-weight: 500;
}

.ioUUSw {
    margin-top: 16px;
    line-height: 28px;
    font-size: 16px;
    color:#5b616e;
    opacity: 0.7;
    font-weight: 400;
    font-family: Segoe UI;
}

h1.text-center.iZMyTT{
   
}

.gbZUtm {
    font-size: 16px;
    line-height: 1.3;
    opacity: 0.7;
    color: rgb(17, 51, 85);
    text-decoration: none;
    max-width: 200px;
    margin-top: 0px;
    margin-bottom: 8px
}
select.form-select{
    width: 80%;
    margin-bottom: 10px;
}
.gbZUtm a{
text-decoration: none;
color: rgb(17, 51, 85);
}

.gbZUtm a:hover{
    text-decoration: underline;
    color: rgb(17, 51, 85);
    }

.footer li{
font-size: 16px;
margin-top: 5px;

    line-height:24px;
    font-weight: 400;
   
    font-family: CoinbaseDisplay, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    }


    
@media screen and (max-width: 800px) {
    .char-car-small {
        display: block;
    }

    .char-car-big{
        display: none;
    }
      .form-form{
        flex-direction: column;
        width: 90%;
        /* border: 1px solid #eef0f3; */
        padding: 40px;
        border-radius: 20px;
        margin-top: 50px;
       
    
    }
}

@media screen and (min-width: 800px) {
    .char-car-small {
        display: none;
    }
    .char-car-big{
        display: block;
    }
    
  
     .form-form{
        flex-direction: column;
        width: 31%;
        /* border: 1px solid #eef0f3; */
        padding: 40px;
        border-radius: 20px;
        margin-top: 50px;
    
    }
}


   .signin-form{display: flex;
    flex-direction: column;
    align-items: flex-start;} 


    input[type="email"] {
        width: 100%;
        height: 60px;
        border-radius: 10px;
        border: 2px solid #0052ff;
    }
   

    input[type="submit"]{
        width: 100%;
        height: 60px;
        border-radius: 100px;
        background: #0052ff;
        border: 0;
        color: white;
        font-size: 16px;
        font-weight: 600;
    }

    #create{
        width: 100%;
        height: 60px;
        border-radius: 100px;
        background: #eef0f3;
        border: 0;
        color: #000000;
        font-size: 16px;
        font-weight: 600;
        
    margin-top: 15px;
    }

    
    p#not-device{
   font-size:    13px
    }

    #signini_bi{
        font-size: 13px;
    line-height: 16px;
    font-weight:400;
    
}
    
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }
  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }

  input[type="password"]{
    width: 100%;
    height: 60px;
    border-radius: 10px;
    border: 2px solid #0052ff;
}

input[type="tel"]{
    width: 100%;
    height: 60px;
    border-radius: 10px;
    border: 2px solid #0052ff;
}
/*section.container.text-center.d-flex.justify-content-center.form-form.border.p-5 {*/
/*    border: 1px solid red !important;*/
/*    margin:20px;*/
/*}*/

@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1180px !important;
}

   
    
}